These are chat archives for filearts/plunker

27th
May 2016
Lee
@Leedabord
May 27 2016 05:47
@CodeYourLife not sure if you have the same problem, but I got a message stating that Bootstrap requires JQuery. so, maybe you have not included jquery before bootstrap and angularJS ?
Tommy Tan
@tantommy
May 27 2016 18:30
if i wanted to create an aurelia project and load some plugins, how would i go about doing that?
specifically the aurelia-validatejs plugin